Get saved objects
- Base URL
-
https://{kibana_url}
-
POST
/api/saved_objects/_bulk_get
Auth
Deprecated
This API is deprecated. This is a legacy Saved Objects API and may be removed in a future version of Kibana.
Retrieves multiple Kibana saved objects by type and ID in a single request.
For transferring or backing up saved objects, prefer the export API (POST /api/saved_objects/_export).
-
A required header to protect against CSRF attacks
<array> object[] · max items: 10000
-
fields
string[] · max items: 100
-
id
string · max length: 512
required
-
namespaces
string[] · max items: 100
-
type
string · max length: 256
required
Thank you for your feedback.